.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-2.905594px;}
.ls8{letter-spacing:-0.120189px;}
.ls22{letter-spacing:-0.059868px;}
.ls11{letter-spacing:-0.047894px;}
.ls18{letter-spacing:-0.043903px;}
.ls1e{letter-spacing:-0.039912px;}
.ls12{letter-spacing:-0.035921px;}
.ls23{letter-spacing:-0.030614px;}
.lsf{letter-spacing:-0.027938px;}
.ls1d{letter-spacing:-0.015965px;}
.ls26{letter-spacing:-0.014423px;}
.ls4{letter-spacing:-0.011974px;}
.ls1f{letter-spacing:-0.007982px;}
.ls6{letter-spacing:-0.003991px;}
.ls7{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.003402px;}
.ls14{letter-spacing:0.003991px;}
.ls21{letter-spacing:0.006395px;}
.ls19{letter-spacing:0.007982px;}
.ls9{letter-spacing:0.011974px;}
.lsa{letter-spacing:0.015965px;}
.ls1{letter-spacing:0.019185px;}
.ls5{letter-spacing:0.019956px;}
.ls24{letter-spacing:0.023811px;}
.lsd{letter-spacing:0.023947px;}
.ls1c{letter-spacing:0.027938px;}
.ls16{letter-spacing:0.031930px;}
.ls0{letter-spacing:0.031975px;}
.ls3{letter-spacing:0.035921px;}
.ls13{letter-spacing:0.038370px;}
.ls1a{letter-spacing:0.039912px;}
.ls2{letter-spacing:0.043903px;}
.lsb{letter-spacing:0.047894px;}
.ls15{letter-spacing:0.055877px;}
.lsc{letter-spacing:0.059868px;}
.ls17{letter-spacing:0.063859px;}
.ls1b{letter-spacing:0.095789px;}
.ls20{letter-spacing:0.107762px;}
.lse{letter-spacing:0.179604px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.191578px;}
.ws15{word-spacing:-0.143683px;}
.ws10{word-spacing:-0.103771px;}
.wsa{word-spacing:-0.095789px;}
.ws2{word-spacing:-0.091798px;}
.ws14{word-spacing:-0.087806px;}
.ws3{word-spacing:-0.083815px;}
.ws12{word-spacing:-0.079824px;}
.ws17{word-spacing:-0.075833px;}
.wse{word-spacing:-0.071842px;}
.ws1c{word-spacing:-0.068031px;}
.ws5{word-spacing:-0.067850px;}
.ws9{word-spacing:-0.063859px;}
.ws8{word-spacing:-0.059868px;}
.wsf{word-spacing:-0.051886px;}
.wsd{word-spacing:-0.047894px;}
.ws1d{word-spacing:-0.047622px;}
.ws6{word-spacing:-0.043903px;}
.ws4{word-spacing:-0.035921px;}
.ws16{word-spacing:-0.031930px;}
.ws1b{word-spacing:-0.013606px;}
.ws7{word-spacing:0.000000px;}
.ws1e{word-spacing:0.021634px;}
.ws13{word-spacing:0.025580px;}
.ws0{word-spacing:0.031975px;}
.ws1{word-spacing:0.044765px;}
.ws19{word-spacing:0.057555px;}
.ws11{word-spacing:0.159648px;}
.wsb{word-spacing:0.183595px;}
.ws1a{word-spacing:0.207542px;}
.wsc{word-spacing:2.821778px;}
._5{margin-left:-6.254210px;}
._6{margin-left:-2.278975px;}
._0{margin-left:-1.106328px;}
._1{width:1.169422px;}
._3{width:2.350817px;}
._4{width:3.875455px;}
._2{width:14.182302px;}
.fc1{color:rgb(104,104,104);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.037600px;}
.fs4{font-size:34.015600px;}
.fs5{font-size:36.056800px;}
.fs1{font-size:39.912000px;}
.fs2{font-size:48.075600px;}
.fs0{font-size:63.949600px;}
.y2f{bottom:3.897106px;}
.y2b{bottom:64.737055px;}
.y32{bottom:79.792103px;}
.y0{bottom:81.228758px;}
.y2a{bottom:88.116878px;}
.y29{bottom:111.585545px;}
.y28{bottom:139.658478px;}
.y31{bottom:152.588066px;}
.y27{bottom:156.573274px;}
.y26{bottom:167.819670px;}
.y30{bottom:180.041559px;}
.y25{bottom:186.506384px;}
.y2e{bottom:193.413484px;}
.y2d{bottom:197.310590px;}
.y24{bottom:209.974622px;}
.y23{bottom:233.442859px;}
.y22{bottom:261.516883px;}
.y2c{bottom:268.955292px;}
.y21{bottom:280.290882px;}
.y20{bottom:298.977595px;}
.y1f{bottom:317.751593px;}
.y1e{bottom:350.873188px;}
.y1d{bottom:378.946216px;}
.y1c{bottom:414.635554px;}
.y1b{bottom:438.015377px;}
.y1a{bottom:461.484044px;}
.y19{bottom:489.556978px;}
.y18{bottom:506.471773px;}
.y17{bottom:517.718832px;}
.y16{bottom:541.098656px;}
.y15{bottom:564.566893px;}
.y14{bottom:592.729332px;}
.y13{bottom:611.416045px;}
.y12{bottom:630.190044px;}
.y11{bottom:648.964042px;}
.y10{bottom:681.997222px;}
.yf{bottom:710.070250px;}
.ye{bottom:750.452932px;}
.yd{bottom:773.921598px;}
.yc{bottom:797.301422px;}
.yb{bottom:825.463199px;}
.ya{bottom:842.377994px;}
.y9{bottom:853.536639px;}
.y8{bottom:877.004876px;}
.y7{bottom:900.384544px;}
.y6{bottom:928.547138px;}
.y5{bottom:947.321136px;}
.y4{bottom:966.007850px;}
.y3{bottom:984.781848px;}
.y2{bottom:1017.813537px;}
.y1{bottom:1045.976471px;}
.h7{height:17.181444px;}
.h4{height:20.143509px;}
.h6{height:28.505073px;}
.h8{height:30.215598px;}
.h3{height:33.446256px;}
.h5{height:33.526080px;}
.h2{height:53.717664px;}
.h1{height:647.486928px;}
.h0{height:1124.705882px;}
.w2{width:2.744595px;}
.w1{width:313.980392px;}
.w0{width:956.000000px;}
.xb{left:-0.000469px;}
.x1{left:56.235294px;}
.x3{left:58.005926px;}
.x4{left:75.009916px;}
.x2{left:464.051773px;}
.x5{left:492.125212px;}
.x7{left:493.895844px;}
.x0{left:538.921569px;}
.x9{left:582.721521px;}
.xa{left:738.055431px;}
.xc{left:740.800339px;}
.xd{left:793.050425px;}
.x8{left:852.296650px;}
.x6{left:899.941691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-2.480088pt;}
.ls8{letter-spacing:-0.102588pt;}
.ls22{letter-spacing:-0.051101pt;}
.ls11{letter-spacing:-0.040881pt;}
.ls18{letter-spacing:-0.037474pt;}
.ls1e{letter-spacing:-0.034067pt;}
.ls12{letter-spacing:-0.030660pt;}
.ls23{letter-spacing:-0.026131pt;}
.lsf{letter-spacing:-0.023847pt;}
.ls1d{letter-spacing:-0.013627pt;}
.ls26{letter-spacing:-0.012311pt;}
.ls4{letter-spacing:-0.010220pt;}
.ls1f{letter-spacing:-0.006813pt;}
.ls6{letter-spacing:-0.003407pt;}
.ls7{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002903pt;}
.ls14{letter-spacing:0.003407pt;}
.ls21{letter-spacing:0.005458pt;}
.ls19{letter-spacing:0.006813pt;}
.ls9{letter-spacing:0.010220pt;}
.lsa{letter-spacing:0.013627pt;}
.ls1{letter-spacing:0.016375pt;}
.ls5{letter-spacing:0.017034pt;}
.ls24{letter-spacing:0.020324pt;}
.lsd{letter-spacing:0.020440pt;}
.ls1c{letter-spacing:0.023847pt;}
.ls16{letter-spacing:0.027254pt;}
.ls0{letter-spacing:0.027292pt;}
.ls3{letter-spacing:0.030660pt;}
.ls13{letter-spacing:0.032751pt;}
.ls1a{letter-spacing:0.034067pt;}
.ls2{letter-spacing:0.037474pt;}
.lsb{letter-spacing:0.040881pt;}
.ls15{letter-spacing:0.047694pt;}
.lsc{letter-spacing:0.051101pt;}
.ls17{letter-spacing:0.054507pt;}
.ls1b{letter-spacing:0.081761pt;}
.ls20{letter-spacing:0.091981pt;}
.lse{letter-spacing:0.153302pt;}
.ws18{word-spacing:-0.163522pt;}
.ws15{word-spacing:-0.122642pt;}
.ws10{word-spacing:-0.088575pt;}
.wsa{word-spacing:-0.081761pt;}
.ws2{word-spacing:-0.078354pt;}
.ws14{word-spacing:-0.074948pt;}
.ws3{word-spacing:-0.071541pt;}
.ws12{word-spacing:-0.068134pt;}
.ws17{word-spacing:-0.064728pt;}
.wse{word-spacing:-0.061321pt;}
.ws1c{word-spacing:-0.058068pt;}
.ws5{word-spacing:-0.057914pt;}
.ws9{word-spacing:-0.054507pt;}
.ws8{word-spacing:-0.051101pt;}
.wsf{word-spacing:-0.044287pt;}
.wsd{word-spacing:-0.040881pt;}
.ws1d{word-spacing:-0.040648pt;}
.ws6{word-spacing:-0.037474pt;}
.ws4{word-spacing:-0.030660pt;}
.ws16{word-spacing:-0.027254pt;}
.ws1b{word-spacing:-0.011614pt;}
.ws7{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.018466pt;}
.ws13{word-spacing:0.021834pt;}
.ws0{word-spacing:0.027292pt;}
.ws1{word-spacing:0.038209pt;}
.ws19{word-spacing:0.049126pt;}
.ws11{word-spacing:0.136269pt;}
.wsb{word-spacing:0.156709pt;}
.ws1a{word-spacing:0.177149pt;}
.wsc{word-spacing:2.408547pt;}
._5{margin-left:-5.338322pt;}
._6{margin-left:-1.945234pt;}
._0{margin-left:-0.944314pt;}
._1{width:0.998167pt;}
._3{width:2.006555pt;}
._4{width:3.307920pt;}
._2{width:12.105396pt;}
.fs3{font-size:20.517449pt;}
.fs4{font-size:29.034236pt;}
.fs5{font-size:30.776515pt;}
.fs1{font-size:34.067146pt;}
.fs2{font-size:41.035240pt;}
.fs0{font-size:54.584596pt;}
.y2f{bottom:3.326400pt;}
.y2b{bottom:55.256733pt;}
.y32{bottom:68.107067pt;}
.y0{bottom:69.333333pt;}
.y2a{bottom:75.212733pt;}
.y29{bottom:95.244566pt;}
.y28{bottom:119.206400pt;}
.y31{bottom:130.242533pt;}
.y27{bottom:133.644133pt;}
.y26{bottom:143.243568pt;}
.y30{bottom:153.675640pt;}
.y25{bottom:159.193733pt;}
.y2e{bottom:165.089333pt;}
.y2d{bottom:168.415733pt;}
.y24{bottom:179.225200pt;}
.y23{bottom:199.256667pt;}
.y22{bottom:223.219432pt;}
.y2c{bottom:229.568533pt;}
.y21{bottom:239.244100pt;}
.y20{bottom:255.194265pt;}
.y1f{bottom:271.218933pt;}
.y1e{bottom:299.490085pt;}
.y1d{bottom:323.452000pt;}
.y1c{bottom:353.914866pt;}
.y1b{bottom:373.870866pt;}
.y1a{bottom:393.902699pt;}
.y19{bottom:417.864533pt;}
.y18{bottom:432.302267pt;}
.y17{bottom:441.902267pt;}
.y16{bottom:461.858267pt;}
.y15{bottom:481.889733pt;}
.y14{bottom:505.927965pt;}
.y13{bottom:521.878131pt;}
.y12{bottom:537.902799pt;}
.y11{bottom:553.927467pt;}
.y10{bottom:582.123152pt;}
.yf{bottom:606.085067pt;}
.ye{bottom:640.553967pt;}
.yd{bottom:660.585799pt;}
.yc{bottom:680.541799pt;}
.yb{bottom:704.579467pt;}
.ya{bottom:719.017200pt;}
.y9{bottom:728.541733pt;}
.y8{bottom:748.573200pt;}
.y7{bottom:768.529067pt;}
.y6{bottom:792.567432pt;}
.y5{bottom:808.592100pt;}
.y4{bottom:824.542265pt;}
.y3{bottom:840.566933pt;}
.y2{bottom:868.761345pt;}
.y1{bottom:892.800000pt;}
.h7{height:14.665333pt;}
.h4{height:17.193623pt;}
.h6{height:24.330690pt;}
.h8{height:25.790720pt;}
.h3{height:28.548269pt;}
.h5{height:28.616403pt;}
.h2{height:45.851060pt;}
.h1{height:552.666667pt;}
.h0{height:960.000000pt;}
.w2{width:2.342667pt;}
.w1{width:268.000000pt;}
.w0{width:816.000000pt;}
.xb{left:-0.000400pt;}
.x1{left:48.000000pt;}
.x3{left:49.511334pt;}
.x4{left:64.025200pt;}
.x2{left:396.094400pt;}
.x5{left:420.056667pt;}
.x7{left:421.568001pt;}
.x0{left:460.000000pt;}
.x9{left:497.385733pt;}
.xa{left:629.972000pt;}
.xc{left:632.314933pt;}
.xd{left:676.913333pt;}
.x8{left:727.483333pt;}
.x6{left:768.151067pt;}
}
